// JavaScript Document
function   autodisplay()

{
		   
		   var  password;
		   var  secs;
		   var  num=0;
		   var  i=0;
		   var  setSec=3;
	       secs=parseInt(setSec);
           for(var i=secs;i>=0;i--) 
           { 
               window.setTimeout('doUpdate(' + i + ')', (secs-i) * 1000); 
            } 
}	
		
 function doUpdate(num) 
  { 
              document.getElementById('ShowDiv').innerHTML = '<font color=#ff0066 size=-1><---请点击【登录考试系统'+num+'】秒</font> ...' ; 
			  
              if(num == 0) 
             { 
                //document.getElementById('send').click();
				document.getElementById('ShowDiv').innerHTML =" <font color=#ff0066 size=-1><strong><---请点击【登录考试系统】按钮。</strong></font>"
				
			   
              } 
   }
			
		
